Error - Cập nhật lỗi khi lên 3.2 với danh bạ hơn 10.000

Cấu hình của mình
My Mautic version is: 2.16.3
My PHP version is:7.3

Lỗi của mình
Nâng cấp từ mautic 2.16.3 lên mautic 3 qua console với 10.000 danh bạ lỗi như sau:

"===== STARTING MAUTIC 3 UPGRADE AT 2020-07-23 00:48:24… =====
Installed Mautic version: 2.16.3
PHP version: 7.3.14-1~deb10u1
OS: Linux
Upgrade type: CLI

Doing pre-upgrade checks…
One or more warnings occurred during pre-upgrade checks, please run this script with the --ignore-warnings flag to continue:

* You have 10000 or more contacts in your system. We recommend upgrading by using the CLI (command line) for the best performance and stability.

Steps I have tried to fix the problem: I couldnt resolve the problem with the commands:
php --ignore-warnings upgrade_v3.php
php upgrade_v3.php

Giúp mình với